.breadcrumbs-rvp {
    background-color: #f7f7f7;
    height: 40px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #666666;
}
.breadcrumbs-rvp .container {
    position: relative;
}
.breadcrumbs-rvp p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    display: inline-block;
    padding: 10px 10px;
    margin: 0;
}
.breadcrumbs-rvp p a, .breadcrumbs-rvp select.breadcrumb-select {
    color: #cc9900;
}
.breadcrumbs-rvp select.breadcrumb-select {
    border-color: #e6e6e6;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
    padding: 0 20px;
    margin: 6px 0;
    height: 27px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('/assets/img/rvp2/select-dropdown.png') 90% / 4% no-repeat #ffffff;
}

@media screen and (min-width: 768px) {
    .breadcrumbs-rvp.desk-only { display: block;}
    .breadcrumbs-rvp.mobile-only { display: none;}
}
@media screen and (max-width: 767px) {
    .breadcrumbs-rvp.desk-only { display: none;}
    .breadcrumbs-rvp.mobile-only { display: block;}

    .breadcrumbs-rvp .container {
        padding: 0 16px;
    }
    .breadcrumbs-rvp p {
        padding: 0 10px 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown {
        width: 100%;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown:after {
        content: "";
        display: inline-block;
        width: 8px;
        height: 6px;
        position: absolute;
        top: 10px;
        left: 90%;
        background: url('/assets/img/rvp2/select-dropdown.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown {
        left: -1.5px;
        top: 0;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown.open-dd .dropdown {
        padding-top: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li {
        color: #666666;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li,
    .breadcrumbs-rvp.mobile-only ul.dropdown li p {
        font-weight: 400;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li {
        padding: 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li a {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .first-ul li a {
        color: #cc9900;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul {
        list-style: none;
        padding-left: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .second-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .third-ul {
        list-style: none;
        padding-left: 20px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li p {
        padding: 10px 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul li:before {
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        position: relative;
        top: -2px;
        right: 10px;
        background: url('/assets/img/rvp2/bread-divider.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only.sticky .container {
        background-color: #f7f7f7;
    }

}

/* IE  */
select::-ms-expand {
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select {
        background:none\9;
        padding: 5px\9;
    }
}
.wrapper-dropdown {
    /* Size & position */
    position: relative;
    display: inline-block;
    z-index: 100;

    /* Styles */
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #cc9900;
    border: 1px solid #e6e6e6;
    height: 27px;
    background: #fff;
    padding: 3px 50px 5px 20px;
    margin: 6px 0;
    border-radius: 7px;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
    min-width: 230px;
    height: auto;
}
.wrapper-dropdown:after { /* Little arrow */
    content: "";
    display: inline-block;
    width: 8px;
    height: 6px;
    position: absolute;
    top: 10px;
    left: 90%;
    background: url('/assets/img/rvp2/select-dropdown.png') no-repeat;
}
.wrapper-dropdown .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: -0.5px;
    right: 0;
    width: 101%;

    /* Styles */
    margin: 0;
    background: #fff;
    border-radius: 0 0 7px 7px;
    padding-left: 0;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-bottom: none;
    list-style: none;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}
.wrapper-dropdown .dropdown li {
    padding: 0 20px;
    position: relative;
}

.wrapper-dropdown .dropdown li a {
    display: block;
    text-decoration: none;
    color: #cc9900;
    padding: 10px 0;
    transition: all 0.3s ease-out;
}
.wrapper-dropdown .dropdown li a.active:after {
    content: '';
    display: inline-block;
    width: 9px;
    height: 7px;
    position: relative;
    top: 0;
    left: 10px;
    background: url('/assets/img/rvp2/active-bread.png') no-repeat;
}
.wrapper-dropdown.open-dd {
    border-radius: 7px 7px 0 0;
    background: #ffffff;
    border-bottom: none;
}
.wrapper-dropdown.open-dd .dropdown {
    border-bottom: 1px solid #e6e6e6;
    max-height: 1000px;
}
@media screen and (min-width: 768px) {
    .breadcrumbs-rvp.desk-only { display: block;}
    .breadcrumbs-rvp.mobile-only { display: none;}
}
@media screen and (max-width: 767px) {
    .breadcrumbs-rvp.desk-only { display: none;}
    .breadcrumbs-rvp.mobile-only { display: block;}

    .breadcrumbs-rvp .container {
        padding: 0 16px;
    }
    .breadcrumbs-rvp p {
        padding: 0 10px 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown {
        width: 100%;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown:after {
        content: "";
        display: inline-block;
        width: 8px;
        height: 6px;
        position: absolute;
        top: 10px;
        left: 90%;
        background: url('/assets/img/rvp2/select-dropdown.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown {
        left: -1.5px;
        top: 0;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown.open-dd .dropdown {
        padding-top: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li {
        color: #666666;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li,
    .breadcrumbs-rvp.mobile-only ul.dropdown li p {
        font-weight: 400;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li {
        padding: 0 10px;
    }
    .breadcrumbs-rvp.mobile-only .wrapper-dropdown .dropdown li a {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .first-ul li a {
        color: #cc9900;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul {
        list-style: none;
        padding-left: 10px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .second-ul,
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .third-ul {
        list-style: none;
        padding-left: 20px;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li {
        padding: 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li p {
        padding: 10px 0;
    }
    .breadcrumbs-rvp.mobile-only ul.dropdown li .hp-ul li .first-ul li:before {
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        position: relative;
        top: -2px;
        right: 10px;
        background: url('/assets/img/rvp2/bread-divider.png') no-repeat;
    }
    .breadcrumbs-rvp.mobile-only.sticky .container {
        background-color: #f7f7f7;
    }

}

@media screen and (width: 320px) {
    .breadcrumbs-rvp p {
        font-size: 12px;
    }
}
/* STICKY MENU */
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    transition: top 0.2s ease-in-out;
    z-index: 100;
}
.navbar-down {
    top: 0px;
    transition: top 0.2s ease-in-out;
}
.navbar-up-small {
    position: fixed;
    width: 100%;
    left: 0;
    top: -40px;
    transition: top 0.2s ease-in-out;
    z-index: 100;
    background-color: #ffffff;
}
.slide-down {
    top: 86px !important;
}
.nav-up {
    top: 0px;
    height: 40px;
}
.nav-up-2 {
    top: 40px;
    position: fixed;
    right: 0;
    left: 0;
}
.navdown-sd {
    top: -46px;
}
.navup-sd {
    top: -86px;
}
.navbar-up-small .brand.hidden-xs img {
    max-height: 40px;
}
/*@media screen and ( width: 768px) {*/
@media screen and (min-width: 768px) and (max-width: 978px) {
    .breadcrumbs-rvp.desk-only .navbar-collapse, .breadcrumbs-rvp.desk-only.sticky .navbar-collapse {
        width: 667px;
        margin: 0 auto;
    }
}
/*@media screen and (max-width: 768px){*/
@media screen and (max-width: 978px) {
    .navbar-up-small {
        top: -50px;
    }
    .nav-up {
        top: 0px;
        height: auto;
    }
    .slide-down {
        top: 49px !important;
    }
    .nav.nav-pills {
        background-color: #f7f7f7;
    }
    .breadcrumbs-rvp.desk-only.sticky .container, .breadcrumbs-rvp .container {
        background-color: #f7f7f7;
    }
    .navbar-up-small .brand.hidden-xs {
        padding-top: 6px;
    }
}
@media screen and (min-width: 320px) and (max-width: 600px){
    .navbar-inner .search-free {
        margin-top: 10px;
    }
    .navbar-up .brand {
        padding: 0 8px;
    }
    .brand.visible-xs img {
        padding-top: 0 !important;
        width: 100% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 979px){
    .navbar-inner .search-free {
        margin-top: 30px;
    }
    .navbar-inner .nav-up-2 .search-free {
        margin-top: 60px;
    }
}

/* CSR REPORT IN RVP INSTI*/
.responsabilita-rvp2 .caps{text-transform:uppercase;}
.responsabilita-rvp2 a:hover{text-decoration:none;}
.responsabilita-rvp2 a.btn-white{display:inline-block;font-family:'Open Sans', san-serif;font-weight:700;padding:0 52px;text-transform:uppercase;text-shadow:none;height:50px;font-size:18px;line-height:2.8;}
.responsabilita-rvp2 .color1{color:#000000;}
.responsabilita-rvp2 .bgcolorWhite{background-color:#FFFFFF!important;}
@media screen and (max-width: 1024px){
    .responsabilita-rvp2 a.btn-white{font-size:12px;padding:0 24px;height:33px;}
}
@media screen and (max-width: 767px){
    .responsabilita-rvp2 a.btn-white{font-size:14px;height:37px;}
}
.responsabilita-rvp2{position:relative;}
.responsabilita-rvp2 .header{margin:0 auto;text-align:center;position:absolute;left:0;right:0;top:40px;width:55%;}
.responsabilita-rvp2 .header h2{font-family:"Open Sans", "Source Sans Pro", sans-serif;font-size:40px;font-weight:bold;line-height:1;color:#ffffff;padding-top:30px;}
.responsabilita-rvp2 .header h2 small{font-family:"Open Sans", "Source Sans Pro", sans-serif;font-size:18px;font-weight:normal;line-height:24px;color:#ffffff;}
.responsabilita-rvp2 .header p{font-family:"Open Sans", "Source Sans Pro", sans-serif;font-size:24px;line-height:1;color:#ffffff;padding:40px 0;}
@media screen and (max-width: 1280px){
    .responsabilita-rvp2 .header{width:100%;}
}
@media screen and (max-width: 1024px){
    .responsabilita-rvp2 img{max-width:100%;}
    .responsabilita-rvp2 img.logocsr{width:70px;}
    .responsabilita-rvp2 .header h2{font-size:30px;padding-top:14px;}
    .responsabilita-rvp2 .header h2 small{font-size:15px;}
    .responsabilita-rvp2 .header p{font-size:20px;padding:18px 0;}
}
@media screen and (max-width: 768px){
    .responsabilita-rvp2{padding-top:0;}
    .responsabilita-rvp2 img.logocsr{width:80px;}
    .responsabilita-rvp2 .header{top:24px;z-index:999;}
    .responsabilita-rvp2 .header h2{font-size:40px;line-height:40px;padding:0 110px;margin-top:7px;}
    .responsabilita-rvp2 .header h2 small{font-size:18px;line-height:24px;position:relative;top:-10px;}
    .responsabilita-rvp2 .header p{font-size:24px;padding:12px 0;margin:42px;}
}
@media screen and (max-width: 767px){
    .responsabilita-rvp2 img.logocsr{width:118px;}
    .responsabilita-rvp2 .header h2{font-size:30px;line-height:1;margin-top:29px;padding:0 2px;}
    .responsabilita-rvp2 .header h2 small{top:0;line-height:1;}
    .responsabilita-rvp2 .header p{font-size:24px;margin:18px 42px;}
}
@media screen and (width: 320px){
    .responsabilita-rvp2 img.logocsr{width:90px;}
    .responsabilita-rvp2 .header h2{font-size:20px;}
    .responsabilita-rvp2 .header h2 small{font-size:12px;}
    .responsabilita-rvp2 .header p{font-size:11px;}
}
@media screen and (max-width: 375px){
    .responsabilita-rvp2 img.logocsr{width:85px;}
}
@media screen and (max-width: 767px) and (orientation: landscape){
    .responsabilita-rvp2 .header{top:24px;width:56%;}
    .responsabilita-rvp2 .container-com{margin:0 auto;text-align:center;}
}
/* /CSR REPORT IN RVP INSTI*/